cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted
Visitor
Visitor
8,222 Views
Registered: ‎11-01-2007

EDK - ISE mismatch for the e3estarter board

Yesterday I got an e3estarter board and installed the EDK provided in the DVD (8.2i). Then I downloaded the ISE I was pointed to in Xilinx's registration confirmation email  (9.1i). Of course they are not compatible, I would need to download the ISE 8.2i. But I didn't find a way to do it. So I'm stuck now, I can't upgrade the EDK (no money) and I can't downgrade the ISE (no file found).

Can anyone help me here?


Thanks,

RR
0 Kudos
3 Replies
Highlighted
Xilinx Employee
Xilinx Employee
8,220 Views
Registered: ‎08-13-2007

Ricardo,
 
As you noted, there are requirements between the ISE & EDK versions:
http://www.xilinx.com/ise/embedded/edk_download.htm (EDK Version Compatibility Matrix)
 
 
If you have purchased EDK and ISE and are still under maintenenance (1 year from purchase), I would log in to the Xilinx Electronic Fulfillment area:
There is a link to email Xilinx Customer Support [this is different than Xilinx Technical Support] and you can request entitlement to download ISE 8.2. You will need to provide the product IDs from your purchased software.
 
If you are using the evaluation version of EDK and WebPACK, you should likely download ISE WebPACK 8.2:
http://www.xilinx.com/ise/logic_design_prod/classics.htm
 
Here are some other useful references:
http://www.xilinx.com/xlnx/xil_ans_display.jsp?iLanguageID=1&iCountryID=1&getPagePath=10959 (ISE Install - Where can I find and download old service packs for ISE?)
http://www.xilinx.com/xlnx/xil_ans_display.jsp?iLanguageID=1&iCountryID=1&getPagePath=25399 (EDK Install - Where can I find and download old service packs for EDK?)
 
I hope this helps.
 


Message Edited by timpe on 11-01-2007 09:54 AM
0 Kudos
Highlighted
Visitor
Visitor
8,205 Views
Registered: ‎11-01-2007

This is frustrating. I have to download over 3 GB of files to make my board work. On my connection that will take days and I don't know if it is going to work at all. I wouldn't be surprised if after this I have to download the huge SPs for EDK 8.2i so that I can finally do something with my board.

If ISE is free, why can't it be included with the board with a matching EDK version?
0 Kudos
Highlighted
Visitor
Visitor
8,179 Views
Registered: ‎11-01-2007

My apologies. The kit does come with a compatible ISE 8.2i WebPack. I just found it yesterday.
0 Kudos